Subject: RE: [Sip] Introducing the "new bis" - draft-ietf-sip-rfc2543bis-0 5

From: "Rosen, Brian" <[email-masked]>
Date: Fri, 26 Oct 2001 08:02:00 -0400

I've gotten behind in updating the bnf.  This is on my list to fix.

Brian

> -----Original Message-----
> From: Christer Holmberg [mailto:[email-masked]]
> Sent: Friday, October 26, 2001 5:24 AM
> To: Jonathan Rosenberg
> Cc: [email-masked]'
> Subject: Re: [Sip] Introducing the "new bis" -
> draft-ietf-sip-rfc2543bis-05
> 
> 
> 
> Hi,
> 
> Here comes the first small comments. 
> 
> 1. 
> 
> The comment in the Via header is still there.
> 
> Via               =  ( "Via" | "v" ) HCOLON
>                      1#( sent-protocol sent-by
>                      *( SEMI via-params ) [ comment ] )
> 
> 
> 2. 
> 
> The definition for outbound proxy still says that ALL 
> outgoing requests
> are sent there, not only the initial INVITE (and, of course, 
> every other
> request if the proxy record routes).
> 
> My question is: has this solution now been agreed on upon the list?
> There have been discussions about it before, and I am not sure there
> really was a solution (if it was, I missed it).
> 
> 
> 
> Regards,
> 
> Christer Holmberg 
> Ericsson Finland
> 
> _______________________________________________
> Sip mailing list  http://www1.ietf.org/mailman/listinfo/sip
> This list is for NEW development of the core SIP Protocol
> Use [email-masked] for questions on current sip
> Use [email-masked] for new developments on the application of sip
> 

_______________________________________________
Sip mailing list  http://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip